<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/female_clothes_10007_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,382},{56,124}}</string>
                <key>offset</key>
                <string>{2,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,190},{56,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,258},{56,124}}</string>
                <key>offset</key>
                <string>{2,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,190},{56,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{598,362},{58,122}}</string>
                <key>offset</key>
                <string>{2,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,192},{58,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{116,260},{56,128}}</string>
                <key>offset</key>
                <string>{2,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,185},{56,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,72},{60,146}}</string>
                <key>offset</key>
                <string>{-1,60}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{369,167},{60,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,130},{64,150}}</string>
                <key>offset</key>
                <string>{-2,62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,163},{64,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{478,154},{70,128}}</string>
                <key>offset</key>
                <string>{-5,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,185},{70,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,68},{86,126}}</string>
                <key>offset</key>
                <string>{-4,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,191},{86,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,134},{80,126}}</string>
                <key>offset</key>
                <string>{-7,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,189},{80,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,132},{80,124}}</string>
                <key>offset</key>
                <string>{-7,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,191},{80,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{124,388},{76,124}}</string>
                <key>offset</key>
                <string>{-8,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,191},{76,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,382},{72,124}}</string>
                <key>offset</key>
                <string>{-11,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,191},{72,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,0},{68,140}}</string>
                <key>offset</key>
                <string>{-15,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,175},{68,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,0},{70,144}}</string>
                <key>offset</key>
                <string>{-15,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,171},{70,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{92,130}}</string>
                <key>offset</key>
                <string>{3,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,185},{92,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{478,224},{68,128}}</string>
                <key>offset</key>
                <string>{-8,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,192},{68,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,292},{70,124}}</string>
                <key>offset</key>
                <string>{-6,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,189},{70,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,292},{70,124}}</string>
                <key>offset</key>
                <string>{-6,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,189},{70,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,258},{72,124}}</string>
                <key>offset</key>
                <string>{-6,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,189},{72,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,362},{72,122}}</string>
                <key>offset</key>
                <string>{-6,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,191},{72,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,0},{72,138}}</string>
                <key>offset</key>
                <string>{-6,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,175},{72,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,72},{70,138}}</string>
                <key>offset</key>
                <string>{-7,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,175},{70,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,428},{82,124}}</string>
                <key>offset</key>
                <string>{6,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,189},{82,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,142},{86,116}}</string>
                <key>offset</key>
                <string>{-6,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,193},{86,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{606,286},{64,118}}</string>
                <key>offset</key>
                <string>{-4,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,189},{64,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{606,222},{64,118}}</string>
                <key>offset</key>
                <string>{-5,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,189},{64,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,228},{64,116}}</string>
                <key>offset</key>
                <string>{-4,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,191},{64,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{534,362},{64,120}}</string>
                <key>offset</key>
                <string>{-3,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,187},{64,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,0},{72,142}}</string>
                <key>offset</key>
                <string>{2,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,164},{72,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,0},{68,138}}</string>
                <key>offset</key>
                <string>{-3,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,168},{68,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{606,154},{68,118}}</string>
                <key>offset</key>
                <string>{-5,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,188},{68,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{458,362},{76,114}}</string>
                <key>offset</key>
                <string>{0,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,195},{76,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,134},{56,124}}</string>
                <key>offset</key>
                <string>{-2,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,186},{56,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{300,256},{58,124}}</string>
                <key>offset</key>
                <string>{-3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,186},{58,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{328,380},{58,122}}</string>
                <key>offset</key>
                <string>{-4,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,188},{58,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,280},{56,128}}</string>
                <key>offset</key>
                <string>{-3,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,182},{56,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,280},{60,148}}</string>
                <key>offset</key>
                <string>{1,64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,162},{60,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,70},{64,144}}</string>
                <key>offset</key>
                <string>{1,62}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{369,166},{64,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,350},{60,122}}</string>
                <key>offset</key>
                <string>{-2,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,188},{60,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10007_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,134},{82,124}}</string>
                <key>offset</key>
                <string>{4,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,195},{82,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10007_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{724,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:219fe8423bc3321bc4c70f3c05ffaa1d:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10007_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
